@font-face {
    font-family: klimberfonttitle;
    src: url(../../fonts/MohrRounded/MohrRounded-Black.ttf);
}
@font-face {
    font-family: klimberfontinput;
    src: url(../..//fonts/MohrRounded/MohrRounded-LightIt.ttf);
}
@font-face {
    font-family: klimberfonttip;
    src: url(../..//fonts/MohrRounded/MohrRounded-ExtraLight.ttf);
}
@font-face {
    font-family: klimberfont;
    src: url(../..//fonts/MohrRounded/MohrRounded-Light.ttf);
}
@font-face {
    font-family: klimberfonttbutton;
    src: url(../..//fonts/MohrRounded/MohrRounded-Medium.ttf);
}
@font-face {
    font-family: klimberfontbold;
    src: url(../..//fonts/MohrRounded/MohrRounded-Bold.ttf);
}

@font-face {
    font-family: vitalityfonttitle;
    src: url(../..//fonts/raleway/Raleway-Black.ttf);
}
@font-face {
    font-family: vitalityfontinput;
    src: url(../..//fonts/raleway/Raleway-LightItalic.ttf);
}
@font-face {
    font-family: vitalityfonttip;
    src: url(../..//fonts/raleway/Raleway-ExtraLight.ttf);
}
@font-face {
    font-family: vitalityfont;
    src: url(../..//fonts/Raleway/Raleway-Light.ttf);
}
@font-face {
    font-family: vitalityfontbutton;
    src: url(../..//fonts/raleway/Raleway-Medium.ttf);
}
@font-face {
    font-family: vitalityfontbold;
    src: url(../..//fonts/raleway/Raleway-Bold.ttf);
}


